View Issue Details

IDProjectCategoryView StatusLast Update
0001721VALENTINA SERVEROtherpublic2006-08-28 08:13
ReporterKirillAssigned ToIvan Smahin 
PrioritynormalSeveritycrashReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version2.4.2 
Summary0001721: VServer crash when start as service and used expired license
DescriptionIf license was expired, vserver crashed with null reference exception. When start it in debug mode (with -d) VServer write into log info about expired license and gracefully exit.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2006-08-03 07:29 Kirill Pekarov New Issue
2006-08-03 07:39 Kirill Pekarov Summary VServer crash when start as service => VServer crash when start as service and used expired license
2006-08-22 00:40 Ivan Smahin Status new => resolved
2006-08-22 00:40 Ivan Smahin Fixed in Version => 2.4.1
2006-08-22 00:40 Ivan Smahin Resolution open => fixed
2006-08-22 00:40 Ivan Smahin Assigned To => Ivan Smahin
2006-08-28 08:13 Ruslan Zasukhin Fixed in Version 2.4.1 => 2.4.2